/* * * * * * * * * * * * * * * * * * * * * * * * *

Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
1. Reference
2. Fonts
3. Elements
4. Utility classes
5. footer
6. Application

* * * * * * * * * * * * * * * * * * * * * * * * */


/*

1. Reference
––––––––––––––––––––––––––––––––––––––––––––––––––
–––––––––––––––––––
* * * Colors * * *
–––––––––––––––––––
white = 			#FFFFFF
off_white = 		#FBFBFB
light_gray = 		#E6E6E6
active_blue = 		#85B7FE
black = 			#111


*/

/*
2. Fonts
––––––––––––––––––––––––––––––––––––––––––––––––––
*/

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);


/*
3. Elements
––––––––––––––––––––––––––––––––––––––––––––––––––
*/
/*
–––––––––––––––––––––––––
* * * Small Screens * * *
–––––––––––––––––––––––––
*/

html,
body{
	color: #464646;
}

* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: inherit;
	font-family: 'Montserrat',arial,helvetica,clean,sans-serif;
	font-size: 13pt;
	line-height: 1.5;
}

body {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #274879;
}



h1, h2, h3, h4, p {
	margin-bottom: .5em;
}

h1 {
	font-size: 18pt;
	line-height: 1.3em;
	font-weight: bold;
}

h2 {
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

p {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

li {
	list-style-position: inside;
}


input[type="text"],
input[type="email"],
input[type="password"] {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	display: block;
	height: 60px;
	padding: 16px;
	border: 2px solid #CCC;
	border-radius: 0px;
	vertical-align: top;
	-webkit-appearance: none;
	outline: 0;
	box-shadow: none;
	background-color: #FBFBFB;
	color: #464646;
	transition: border-color .05s;
	-webkit-transition: border-color .05s;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus {
	border-color: #85B7FE;
}

textarea {
    box-sizing: border-box;
	display: block;
	padding: 16px;
	border: 2px solid #CCC;
	border-radius: 0px;
	vertical-align: top;
	-webkit-appearance: none;
	outline: 0;
	box-shadow: none;
	background-color: #FBFBFB;
	color: #464646;
	transition: border-color .05s;
	-webkit-transition: border-color .05s;
	resize: none;
}

textarea {
	border-color: #85B7FE;
}

input[type="submit"] {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	display: inline-block;
	height: 60px;
	padding: 16px 8px;
	vertical-align: top;
	text-align: center;
	border-radius: 0px;
	-webkit-appearance: none;
	outline: 0;
	box-shadow: 0;
	background-color: #BE202E;
	color: #FFF;
	transition: background-color .05s;
	-webkit-transition: background-color .05s;
}

input[type="submit"]:hover {
	background-color: #8E000A;
}



/*
––––––––––––––––––––––––––
* * * medium Screens * * *
––––––––––––––––––––––––––
*/

@media (min-width: 800px){

	* {
		font-size: 15pt;
		line-height: 1.5;
	}

	h1 {
		font-size: 27pt;
	}

	h2 {
	font-size: 17pt;
}

}

/*
4. Utility classes
––––––––––––––––––––––––––––––––––––––––––––––––––
*/

.float-left {
	float: left;
}

/*
5. footer
––––––––––––––––––––––––––––––––––––––––––––––––––
*/

.footer-container {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	width: 100%;
	background-color: #274879;
	padding: 32px 24px 16px 24px;

}

.pay-disclaimer {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	display: inline-block;
	padding: 6px;
	border: 1px solid #CCC;
	font-size: 8pt;
	color: #CCC;
}

.pay-disclaimer {
  font-size: 8pt;
}
